.navbar-default  {background-color: #c53f34;border:none;}
.navbar-default .navbar-nav > li:hover{background-color: #a72118;}

body {color:#656663;}
.site-top-menu ul li a {text-transform: uppercase;}
.site-bottom-menu ul li a {text-transform: uppercase;}
.navbar-default .navbar-nav > li > a{color:white;}
.navbar-default .navbar-nav > li > a:focus{color:white;}
.navbar-default .navbar-nav > li > a:hover{color:white;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {    background-color: #c53f34;color: white}
.btn-danger {background-color: #c53f34}
.btn-default {background-color: #f1f1f1;border:1px solid #f1f1f1;}
.btn-default:hover {border:1px solid #e6e6e6;}
.bootstrap-select .btn-default {background-color: white;border:1px solid #ccc;}
.label-danger {background-color: #c53f34}
a {color: #c53f34}
a:hover {color: #c53f34}
a:focus {color: #c53f34}
.app-full-width{width: 100%}
.app-modal-header {background-color:#c53f34;color:white;border-bottom:none;border-top-left-radius:5px;border-top-right-radius:5px;}
.app-modal-header .close{color:white;opacity:1;}
.app-profile-action-icon {color:#CCCCCC;}
.app-profile-action-icon i {font-size:70px;}
.app-profile-action-icon:hover {color:#CCCCCC;}
.app-profile-action-item {margin-bottom: 10px}
.app-bottom-menu-icon   {color:#CCCCCC;margin-left: 2px;}
.app-bottom-menu-icon i {font-size: 32px}
.app-bottom-menu-icon:hover, .app-bottom-menu-icon:focus {color:#CCCCCC;}
h1 {font-size: 24px;margin-top: 0px;}
.social-likes__button {font-weight: 500 !important;font-family: Arial !important;padding-left: 22px !important;padding-right: 10px !important;}

.rating          {width:100;text-align:center;cursor: pointer;}
.rating i        {font-size: 27px;color: #c53f34}
.rating i.active {color: #656663;}
.rating i.active:before {content: "\f005" !important;}

.alertify-log-error{background-color: #c53f34 !important;text-shadow:none !important;}
.alertify-log-success{background-color: #5cb85c !important;text-shadow:none !important;}
.hr-main {margin-bottom:30px}

.pagination li a {color: #c53f34}
.pagination li a:hover {color: #c53f34}
.pagination li.active a {background-color: #c53f34;border-color: #c53f34}
.pagination li.active a:hover {background-color: #c53f34;border-color: #c53f34}

.section-1 {margin-top:20px;font-size: 18px;margin-bottom: 10px;}

.talent-sign-up-page li.pricing-title {
    background: #eee;
    padding: 10px;
    border-radius: 4px 4px 0 0;
    font-size: 22px;
    font-weight: 600;
}
.talent-sign-up-page .pricing-plan li {
    padding: 8px 16px;
    border-top: 1px solid #e7eaec;
    text-align: center;
}
.talent-sign-up-page .pricing-plan .pricing-price span {
    font-weight: 700;
    color: #c53f34;
}
.talent-sign-up-page .pricing-plan.selected {
    background: #f4f4f4;
}